Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye

Problems for source package x2gothinclient

Current Source Version: 1.5.0.1-5
Current Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:x2gothinclient

Binary Package: x2gothinclient-management (Version: 1.5.0.1-5)

BTS entry: https://bugs.debian.org/x2gothinclient-management

Relationships

Package has a Recommends on syslinux which cannot be satisfied on ppc64el.
Package has a Recommends on syslinux which cannot be satisfied on s390x.
Package has a Recommends on syslinux which cannot be satisfied on mipsel.
Package has a Recommends on syslinux which cannot be satisfied on arm64.
Package has a Recommends on syslinux which cannot be satisfied on mips64el.
Package has a Recommends on syslinux which cannot be satisfied on armhf.
Package has a Recommends on syslinux which cannot be satisfied on armel.

Half Broken Relationships

(not necessarily bugs)

Package has a Suggests on dhcp3-server which cannot be satisfied on s390x. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.
Package has a Suggests on dhcp3-server which cannot be satisfied on amd64. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.
Package has a Suggests on dhcp3-server which cannot be satisfied on i386. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.
Package has a Suggests on dhcp3-server which cannot be satisfied on mips64el. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.
Package has a Suggests on dhcp3-server which cannot be satisfied on armhf. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.
Package has a Suggests on dhcp3-server which cannot be satisfied on armel. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.
Package has a Suggests on dhcp3-server which cannot be satisfied on arm64. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.
Package has a Suggests on dhcp3-server which cannot be satisfied on mipsel. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.
Package has a Suggests on dhcp3-server which cannot be satisfied on ppc64el. At least one of dhcp3-server | dnsmasq | isc-dhcp-server can be satisfied however.

Binary Package: x2gothinclient-minidesktop (Version: 1.5.0.1-5)

BTS entry: https://bugs.debian.org/x2gothinclient-minidesktop

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on mips64el. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on armel. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on i386. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on armhf. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on arm64. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on mipsel. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on ppc64el. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on s390x. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on mate-settings-daemon-pulse which cannot be satisfied on amd64. At least one of mate-settings-daemon-pulse | hello can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on amd64. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on s390x. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on ppc64el. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on mipsel. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on mips64el. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on i386. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on armhf. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on armel. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on nuvola-icon-theme which cannot be satisfied on arm64. At least one of nuvola-icon-theme | hicolor-icon-theme can be satisfied however.
Package has a Depends on chromium which cannot be satisfied on armel. At least one of firefox-esr | firefox | chromium | x-www-browser can be satisfied however.
Package has a Depends on chromium which cannot be satisfied on mips64el. At least one of firefox-esr | firefox | chromium | x-www-browser can be satisfied however.
Package has a Depends on chromium which cannot be satisfied on mipsel. At least one of firefox-esr | firefox | chromium | x-www-browser can be satisfied however.
Package has a Depends on chromium which cannot be satisfied on s390x. At least one of firefox-esr | firefox | chromium | x-www-browser can be satisfied however.
Package has a Depends on chromium which cannot be satisfied on ppc64el. At least one of firefox-esr | firefox | chromium | x-www-browser can be satisfied however.
Package has a Depends on firefox-esr which cannot be satisfied on armel. At least one of firefox-esr | firefox | chromium | x-www-browser can be satisfied however.
Package has a Depends on firefox which cannot be satisfied on armel. At least one of firefox-esr | firefox | chromium | x-www-browser can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on s390x. At least one of mate-media-pulse | hello can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on amd64. At least one of mate-media-pulse | hello can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on mipsel. At least one of mate-media-pulse | hello can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on armhf. At least one of mate-media-pulse | hello can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on mips64el. At least one of mate-media-pulse | hello can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on i386. At least one of mate-media-pulse | hello can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on armel. At least one of mate-media-pulse | hello can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on arm64. At least one of mate-media-pulse | hello can be satisfied however.
Package has a Depends on mate-media-pulse which cannot be satisfied on ppc64el. At least one of mate-media-pulse | hello can be satisfied however.

Binary Package: x2gothinclient-chroot (Version: 1.5.0.1-5)

BTS entry: https://bugs.debian.org/x2gothinclient-chroot

Old Libraries

Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on s390x.
Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on amd64.
Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on mipsel.
Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on arm64.
Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on armel.
Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on mips64el.
Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on i386.
Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on armhf.
Package has a Suggests on firmware-ralink which is in Section non-free/oldlibs on ppc64el.

Relationships

Package has a Depends on syslinux which cannot be satisfied on mipsel.
Package has a Depends on syslinux which cannot be satisfied on s390x.
Package has a Depends on syslinux which cannot be satisfied on mips64el.
Package has a Depends on syslinux which cannot be satisfied on armhf.
Package has a Depends on syslinux which cannot be satisfied on armel.
Package has a Depends on syslinux which cannot be satisfied on arm64.
Package has a Depends on syslinux which cannot be satisfied on ppc64el.
Package has a Recommends on memtest86+ which cannot be satisfied on ppc64el.
Package has a Recommends on memtest86+ which cannot be satisfied on arm64.
Package has a Recommends on memtest86+ which cannot be satisfied on armel.
Package has a Recommends on memtest86+ which cannot be satisfied on mips64el.
Package has a Recommends on memtest86+ which cannot be satisfied on armhf.
Package has a Recommends on memtest86+ which cannot be satisfied on s390x.
Package has a Recommends on memtest86+ which cannot be satisfied on mipsel.
Package has a Suggests on amd64-microcode which cannot be satisfied on arm64.
Package has a Suggests on amd64-microcode which cannot be satisfied on mips64el.
Package has a Suggests on amd64-microcode which cannot be satisfied on armel.
Package has a Suggests on amd64-microcode which cannot be satisfied on armhf.
Package has a Suggests on amd64-microcode which cannot be satisfied on s390x.
Package has a Suggests on amd64-microcode which cannot be satisfied on mipsel.
Package has a Suggests on amd64-microcode which cannot be satisfied on ppc64el.
Package has a Suggests on intel-microcode which cannot be satisfied on ppc64el.
Package has a Suggests on intel-microcode which cannot be satisfied on arm64.
Package has a Suggests on intel-microcode which cannot be satisfied on armhf.
Package has a Suggests on intel-microcode which cannot be satisfied on mips64el.
Package has a Suggests on intel-microcode which cannot be satisfied on armel.
Package has a Suggests on intel-microcode which cannot be satisfied on s390x.
Package has a Suggests on intel-microcode which cannot be satisfied on mipsel.

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on pulseaudio-x11 which cannot be satisfied on ppc64el. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.
Package has a Depends on pulseaudio-x11 which cannot be satisfied on arm64. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.
Package has a Depends on pulseaudio-x11 which cannot be satisfied on mips64el. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.
Package has a Depends on pulseaudio-x11 which cannot be satisfied on armhf. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.
Package has a Depends on pulseaudio-x11 which cannot be satisfied on i386. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.
Package has a Depends on pulseaudio-x11 which cannot be satisfied on armel. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.
Package has a Depends on pulseaudio-x11 which cannot be satisfied on mipsel. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.
Package has a Depends on pulseaudio-x11 which cannot be satisfied on amd64. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.
Package has a Depends on pulseaudio-x11 which cannot be satisfied on s390x. At least one of pulseaudio-x11 | pulseaudio can be satisfied however.


Last updated: Thu Jun 4 15:25:05 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS